Skip to main content
GET
List all sessions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
number
default:10

A limit on the number of objects to be returned. Limit can range between 1 and 100.

cursor
string

A cursor for use in pagination. The cursor is the id of the last object returned in the previous request.

campaign_id
string

Filter sessions by campaign id.

contact_id
string

Filter sessions by the id of the contact associated with the session.

call_id
string

Filter sessions by the id of the call associated with the session.

updated_at_from
string

Only return sessions that were updated after this date.

updated_at_to
string

Only return sessions that were updated before this date.

Response

200 - application/json
data
object[]
required
nextCursor
object | null
required

Cursor for the next page. Null if there are no more results.